ViaVersion 2.2.3

Allow newer versions to connect, why lose players while waiting after a Minecraft update?

  1. Nacho4785
    Nacho4785
    5/5,
    Version: 2.1.1
    Fast update! Thank you very much! This is the most essential plugin ever for you server! Use it with ViaBack & ViaRew so you can make a 1.7 - 1.14.2 server without losing any mechanic! Blocks replaced! 1.9+ PvP for 1.7&1.8. This is epic! Thank you!
    1. FormallyMyles
  2. ipodfleajr
    ipodfleajr
    5/5,
    Version: 2.1.1
    Awesome fast update. this needs more stars, because this really does allow people on different clients to join.
    1. FormallyMyles
  3. melongun77
    melongun77
    5/5,
    Version: 2.1.1
    really good plugin what every server should have and thanks for the quick updates
    1. FormallyMyles
  4. DespairGods
    DespairGods
    5/5,
    Version: 2.1.0
    Plugin really great, runs smoothly no problem and does it's job very well.
    I'm running into a single problem right now (minor), my players want to play 1.14 and i switched the server spigot to 1.14.1 for the bug fixes.
    Now my players with 1.14 can't join anymore, so i wanted to ask, when should i wait for the 1.14.1 support?
    1. FormallyMyles
      Author's Response
      ViaVersion allows newer versions.

      Use ProtocolSupport development builds otherwise, ViaBackwards is in dev.
  5. Partykillen07
    Partykillen07
    4/5,
    Version: 2.1.0
    Good plugin, But my players get kicked for spamming when they are typing 2 commands. Can u please help me!
    1. FormallyMyles
      Author's Response
      Reviews are for reviewing. Not asking for help.
  6. CruSh3R
    CruSh3R
    5/5,
    Version: 2.1.0
    Greatest plugin ever!
    & It's free !! How awesome is this?
    Thank you for the awesome plugin like you :)
    1. FormallyMyles
      Author's Response
      Thank you :)
  7. Crately
    Crately
    5/5,
    Version: 2.1.0
    Great plugin, easy to use, plus it's free! Great plugin, easy to use, plus it's free!
    1. FormallyMyles
  8. howtoNhut
    howtoNhut
    5/5,
    Version: 2.1.0
    1. FormallyMyles
      Author's Response
      This isn't ViaVersion related
  9. ChrisTalino
    ChrisTalino
    4/5,
    Version: 2.1.0
    Great Plugin! Thank so much ive benn trying to find one of these plugins forvever! BUT I have a problem with blocks connectiong I have seen you posted a page on this about you haveing problems with it connecting blocks! I was just wondering is there any way I could fix this?
    1. FormallyMyles
      Author's Response
      It is fixed, read the changelog for how to enable it.
  10. Loading404
    Loading404
    5/5,
    Version: 2.1.0
    I know it is very hard to create an plugin and this is a great plugin, but please update it to 1.13.2 little bit faster because 1.14 is already out. Thanks!
    1. FormallyMyles
      Author's Response
      What are you on about, this is ViaVersion nothing else
  11. blaukat
    blaukat
    5/5,
    Version: 2.1.0
    The single greatest plugin ever made. If my server ever makes it big Im going to donate a button of money to you sir because you could have easily made this a $20 Resource but you did not. Thank you for keeping this plugin free.
    1. FormallyMyles
  12. iCaitlyn
    iCaitlyn
    5/5,
    Version: 2.1.0
    I wish we knew about this earlier. It allows us to take the new 1.14 client for a spin, even whilst our server remains on 1.13.2 (until majority of the plugins we utilise updates to 1.14+)
    1. FormallyMyles
      Author's Response
      Thank you :) also thank you for the donation <3
  13. rmellis
    rmellis
    5/5,
    Version: 2.1.0
    Another Great update making Minecraft yet more compatible! This plugin has become an essential for pretty much all Minecraft servers now no matter what game types, Everyone should get this. if you haven't already DOWNLOAD IT!
    1. FormallyMyles
  14. PlexiiHD
    PlexiiHD
    5/5,
    Version: 2.1.0
    This plugin is awesome. Now it don't worries which versions of Minecraft my users use :)
    1. FormallyMyles
  15. JanDragon
    JanDragon
    5/5,
    Version: 2.1.0
    This version is working Perfect. Thank you so much. Is it Possible to ad an Auto Updater, that's wood be nice. Thanks.
    1. FormallyMyles
  16. VidTu
    VidTu
    5/5,
    Version: 2.0.1
    YEP! YEP! ITS WORKS OMGOMGOMGOMG AND RELOAD ALLOWED NO BUGS OMGOMGOMG OMGOMGOMGOMG AND BLOCK CONNECTION IN 1.13 OMGOMGOMG
    1. FormallyMyles
  17. Ricozaur
    Ricozaur
    5/5,
    Version: 2.0.1
    Brilliant work. ;)
    1. FormallyMyles
  18. MuvooX
    MuvooX
    5/5,
    Version: 2.0.1
    First I was trying protocolsupport, didn't work. I tried this and it worked instantly. You are a LEGEND!
    1. FormallyMyles
  19. JHarris12345
    JHarris12345
    5/5,
    Version: 2.0.1
    Wish I knew about this plugin earlier. Incredible. Admire the hard work put in! I definitely recommend
    1. FormallyMyles
      Author's Response
      Thanks :)
  20. Matocolotoe
    Matocolotoe
    5/5,
    Version: 2.0.1
    Awesome plugin, really helpful to join servers without switching versions, and the most incredible thing is that everything works great with recent versions !
    1. FormallyMyles